html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}




.word-space {
    display: inline-block;
    width: 20px; /* istediğin kadar */
}



/*==============================
 HERO SLIDER
================================*/

.hero-slider {
    position: relative;
    width: 100%;
}

.hero-slide {
    position: relative;
/*    height: 100vh;
*/    min-height: 820px;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.hero-bg {
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hero-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(90deg, rgba(0,0,0,.88) 0%, rgba(0,0,0,.72) 35%, rgba(0,0,0,.35) 65%, rgba(0,0,0,.10) 100%);
}

.hero-content {
    position: relative;
    z-index: 10;
/*    max-width: 760px;
*/    color: #fff;
}

.hero-top {
    margin-bottom: 30px;
}

.hero-badge {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    padding: 14px 24px;
    border-radius: 100px;
    backdrop-filter: blur(14px);
    background: rgba(255,255,255,.08);
    border: 1px solid rgba(255,255,255,.15);
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
}

    .hero-badge span {
        color: #D4AF37;
    }

    .hero-badge i {
        color: #D4AF37;
    }

.hero-content h1 {
    font-size: 50px;
    line-height: 1.1;
    font-weight: 800;
    color: #fff;
    margin-bottom: 30px;
}

    .hero-content h1 span {
        color: #D4AF37;
        display: block;
    }

.hero-content p {
    max-width: 640px;
    font-size: 16px;
    line-height: 1.9;
    color: rgba(255,255,255,.90);
    margin-bottom: 25px;
}

.hero-buttons {
    display: flex;
    gap: 18px;
    flex-wrap: wrap;
    margin-bottom: 55px;
}

    .hero-buttons .theme-btn {
        border-radius: 60px;
        padding: 9px 21px;
        font-size: 16px;
        font-weight: 700;
    }

    .hero-buttons .banner-btn {
        background: transparent;
        border: 1px solid rgba(255,255,255,.25);
        color: #fff;
    }

        .hero-buttons .banner-btn:hover {
            background: #fff;
            color: #111;
        }

.hero-features {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 15px;
    margin-top: 20px;
}

.hero-feature {
    background: rgba(255,255,255,.08);
    backdrop-filter: blur(20px);
    border: 1px solid rgba(255,255,255,.12);
    border-radius: 18px;
    padding: 22px;
    transition: .35s;
}

    .hero-feature:hover {
        transform: translateY(-8px);
        border-color: #D4AF37;
        background: rgba(255,255,255,.12);
    }

    .hero-feature i {
        font-size: 32px;
        color: #D4AF37;
        margin-bottom: 15px;
    }

    .hero-feature strong {
        display: block;
        color: #fff;
        font-size: 17px;
        margin-bottom: 8px;
    }

    .hero-feature span {
        display: block;
        color: #ddd;
        font-size: 14px;
        line-height: 1.7;
    }


/*==============================
 Responsive
================================*/

@media(max-width:1200px) {

    .hero-content h1 {
        font-size: 58px;
    }

    .hero-features {
        grid-template-columns: repeat(2,1fr);
    }
}


@media(max-width:768px) {

    .hero-slide {
        height: auto;
        padding: 70px 0 120px;
    }

    .hero-content h1 {
        font-size: 30px;
    }

    .hero-content p {
        font-size: 13px;
    }

    .hero-features {
        grid-template-columns: 1fr;
    }

    .hero-buttons {
        flex-direction: column;
    }

        .hero-buttons a {
            width: 100%;
            text-align: center;
        }

    .hero-badge {
        font-size: 10px;
        padding: 12px 18px;
    }




}

.header-top {
    display: none !important;
}

.about_2_img {
    max-width: 190px !important;
}

.max_width_200 {
    max-width: 200px;
}


.location-card {
    background: #ffffff;
    border-radius: 12px;
    padding: 30px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.location-header h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}



.district-list a {
    text-decoration: none;
    color: #475569;
    font-size: 15px;
    transition: 0.2s;
}


.content-box {
    position: relative;
    z-index: 2;
}





.whatsapp-fixed-container {
    position: fixed;
    right: 20px;
    bottom: 30px;
    z-index: 9999;
}

/* WhatsApp Butonu */
.whatsapp-link {
    display: inline-block;
    background-color: #25d366;
    color: white;
    font-weight: bold;
    padding: 0 5px;
    border-radius: 50px;
    text-decoration: none;
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    /* WhatsApp İkonu */
    .whatsapp-link i {
        font-size: 25px;
        z-index: 2;
        color: white;
    }

    /* Dalga Animasyonu */
    .whatsapp-link .wave {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(37, 211, 102, 0.5);
        border-radius: 50%;
        animation: wave-animation 1.5s infinite;
    }

        /* Dalga Efektinin Zamanlaması */
        .whatsapp-link .wave:nth-child(2) {
            animation-delay: 0.5s;
        }

        .whatsapp-link .wave:nth-child(3) {
            animation-delay: 1s;
        }

/* Dalga Animasyonu */
@keyframes wave-animation {
    0% {
        transform: scale(1);
        opacity: 0.5;
    }

    100% {
        transform: scale(2);
        opacity: 0;
    }
}



.preloader-slogan {
    margin-top: 18px;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #385379;
    opacity: 0.85;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    line-height: 70px;
    text-transform: uppercase;
}